﻿#EditionIntroList li {
    margin: 1rem 0;
    padding-right: 1rem;
}

#EditionIntroList li {
    list-style: none;
    margin: 0;
}

    #EditionIntroList li p {
        color: var(--nx-color-primary);
        margin: 0 0 0.3rem;
        font-weight: 200;
    }

#OrganShop {
    background-color: var(--nx-box-soft-backcolor);
    margin: 2rem 0;
    padding: 5rem 0;
}

    #OrganShop h3 {
        font-weight: 100;
        margin-top: 0;
    }

@media screen and (max-width:767px) {
    #OrganShop {
        padding: 2rem 1rem;
    }
}
